src-git-full base https://git.openwrt.org/openwrt/openwrt.git^bb6f183e93883abf85c0648f1aa8e2b94cab7b82
src-git packages https://git.openwrt.org/feed/packages.git^bc4779cfb559c63851ddb58aa014949f912d9af0
src-git luci https://git.openwrt.org/project/luci.git^23ed1e5956e624b80e0ad6ee1ee7af12fad85e00
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
